.organisation-header {
  margin-top: 7.7rem;
}

.footer-collapse-content {
  overflow: hidden;
  max-height: 550px;
  transition: max-height 0.5s ease-in-out;
  color: #555;
  line-height: 1.8;
  font-size: 14px;
}

.footer-collapse-content.is-expanded {
  max-height: 1000px;
}

.footer-collapse-content.is-expanded ~ #footerBtn {
  visibility: hidden !important;
}

.footer-collapse-content.is-expanded::after {
  content: unset !important;
}

.footer-collapse-btn {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-top: 10px;
  background: none;
  border: none;
  color: #22b573;
  cursor: pointer;
}

.footer-collapse-icon {
  width: 12px;
  height: 12px;
  transition: transform 0.4s ease;
  fill: currentColor;
}

.is-open .footer-collapse-icon {
  transform: rotate(90deg) !important;
}

.refenner {
  background: linear-gradient(
    0deg,
    rgb(249 250 252 / 97%) -10%,
    rgba(0, 212, 116, 0) 100%
  );
  height: 70px;
}

#footerContent::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background: linear-gradient(
    0deg,
    rgb(255 255 255) -10%,
    rgb(255 255 255 / 80%) 100%
  );
}

.organisation-container {
  max-width: 60%;
}

@media (min-width: 992px) and (max-width: 1400px) {
  .organisation-container {
    max-width: 80%;
  }
}

@media (max-width: 992px) {
  .organisation-container {
    max-width: 97%;
  }
  .organisation-container .font-25 {
    font-size: 20px !important;
  }


.organisation-header {
  margin-top: 4.7rem;
}
}


.acco-sec-back .accordion-item {
  border: 1px solid #ddd;
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.acco-sec-back .accordion-button.collapsed {
  background-color: #f7f7f7;
  color: #333333;
  box-shadow: none;
}

.acco-sec-back .accordion-button:not(.collapsed) {
  background-color: #333333;
  color: #ffffff !important;
  box-shadow: none;
}

.acco-sec-back .accordion-button::after {
  filter: brightness(0) invert(1);
  background-size: 1.1rem;
}

.acco-sec-back .accordion-body {
  color: #333333;
}

.acco-sec-back .accordion-button.collapsed::after {
  filter: brightness(0) !important;
}

.ee-back {
  background-color: #eeeeee;
}
